name: Du Règne Bestial
type: livre
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_zoologie.webp
effects: []
_id: Ny6mittvZxtWUz36
system:
  description: >-
    <p style="text-align: justify;"><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">On
    conna&icirc;t la c&eacute;l&egrave;bre r&eacute;plique de Pikasson
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">&agrave;
    qui l&rsquo;on reprochait son odeur corporelle </span></span><span
    style="color: #191813; font-family: CaslonAntique;"><span style="font-size:
    16px; letter-spacing: 1px;">: &laquo;Ce n&rsquo;est pas la mienne,
    c&rsquo;est celle </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">de ma
    truie&raquo;.</span></span></p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rarissime
      frequence: 2
  competence: Zoologie
  auteur: Pikasson
  difficulte: -4
  points_de_tache: 15
  xp: 25
  niveau_minimum: null
  niveau_maximum: null
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!Ny6mittvZxtWUz36'

